html, body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
body {
	position: relative;
	background: #ffffff;
	color: #494a4b;
	font-size: 16px;
	font-family: 'Noto Sans Display', sans-serif;
	font-weight: 400;
	line-height: 1.75rem;
	direction: ltr;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #363636;
	font-weight: 600;
	font-style: normal;
	font-family: 'Noto Sans Display', sans-serif;
}
h1 {
	font-size: 2rem;
}
h2 {
	font-size: 1.75rem;
}
h3 {
	font-size: 1.5rem;
}
h4 {
	font-size: 1.25rem;
}
h5 {
	font-size: 1.125rem;
}
h6 {
	font-size: 1rem;
}
ul {
	font-size: 1rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
li {
	list-style-type: none;
}
img {
	max-width: 100%;
}
.img-fluid {
	width: 100%;
}
a, a:hover, button, button:hover, input[type="submit"], input[type="submit"]:hover {
	webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
a:focus {
	text-decoration: none;
}
button, input, select, select option, textarea, input:focus, button:focus, select:focus, textarea:focus {
	outline: none;
	webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
a, dt {
	color: #494a4b;
	outline: none;
	text-decoration: none;
}
.active-text, .active-link, .active-link:focus {
	color: #146aba;
	font-weight: 400;
	display: inline-block;
}
.active-link:hover {
	text-decoration: none;
	color: #146aba;
}
a:focus, a:hover, dt:hover, dt:focus {
	color: #146aba;
	text-decoration: none;
}
.btn {
	/*border: none;*/
	font-size: 1rem;
	outline: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	box-shadow: none;
}
.btn:active, .btn.active {
	outline: none;
	box-shadow: none;
}
.btn-site {
	position: relative;
	background: #e3be10;
	border: none;
	border-radius: 65px;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	color: #ffffff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	padding: 14px 40px;
	text-transform: capitalize;
	transition: 0.3s;
}
.btn-site:hover, .btn-site:focus {
	background: #cfad0e;
	color: #ffffff;
}
.form-control, .custom-select {
	border-color: none;
	border: none;
	color: #464646;
	font-size: 16px;
	height: 50px;
	outline: none;
	position: relative;
}
.form-control:focus, .custom-select:focus {
	background-color: none;
	border-color: #e9e9e9;
	box-shadow: none;
	outline: 0;
}
/******header css*********/
header {
	position: relative;
	background: #ffffff;
}
.header-top {
	background-color: #1973c7;
}
.top-info {
	margin: 8px 0;
}
.phone, .email {
	color: #f7f7f7;
	font-size: 0.875rem;
	margin-right: 30px;
	float: left;
}
.phone i, .email i {
	color: #f7f7f7;
	margin-right: 10px;
}
.phone a, .email a {
	color: #f7f7f7;
}
.header-rit {
}
.search-box {
	padding-right: 70px;
	margin: 6px 0;
}
.search-box a {
	color: #fff;
}
.search-box i {
	color: #fff;
	margin-right: 10px;
}
#search-btn {
	background-color: none;
}
#search-btn:hover {
	cursor: pointer;
}
#search-overlay {
	display: none;
}
.block {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
	text-align: center;
	background: rgba(0, 0, 0, 0.9);
	border: #a0a0a0 solid 1px;
	margin: 0;
	z-index: 99;
}
.block:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: 0;
}
.centered {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	padding: 10px 15px;
	color: #FFF;
	border: none;
	background: transparent;
}
#search-box {
	position: relative;
	width: 100%;
	margin: 0;
}
#search-form {
	border: none;
	outline: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	overflow: hidden;
}
#search-text {
	font-size: 14px;
	color: #ddd;
	border-width: 0;
	background: transparent;
}
#search-box input[type="text"] {
	width: 90%;
	border-radius: 4px 0 0 4px;
	border: none;
	outline: none;
	padding: 20px 20px 20px 10px;
	color: #333;
	outline: none;
	font-size: 14px;
	height: 56px;
	line-height: 42px;
}
#search-button {
	position: absolute;
	top: 0;
	right: 0;
	height: 56px;
	width: 100px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 47px;
	border-width: 0;
	background-color: #e3be10;
	cursor: pointer;
}
#close-btn {
	position: fixed;
	top: 1em;
	right: 1em;
}
#close-btn:hover {
	color: #777;
	cursor: pointer;
}
.partner-info {
	position: relative;
	background-color: #fff;
	padding: 8px 0;
	padding-left: 20px;
}
.partner-info::after {
	position: absolute;
	content: "";
	right: -344%;
	top: 0;
	width: 344%;
	height: 100%;
	background-color: #ffffff;
}
.partner-info::before {
	position: absolute;
	content: "";
	width: 16%;
	height: 150%;
	left: -10%;
	top: -8px;
	background-color: #fff;
	-ms-transform: rotate(12deg);
	transform: rotate(12deg);
}
.logo {
	width: auto;
	height: auto;
}
/******menu*****/
.menu-area {
	background: #f8f8f8;
	text-align: right;
}
.dropdown-menu {
	padding: 0;
	margin: 0;
	border: 0 solid transition !important;
	border: 0 solid rgba(0,0,0,.15);
	border-radius: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #fff !important;
}
.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
	color: #494a4b;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 6px 15px;
	display: block !important;
}
.mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover {
	color: #494a4b;
 background: utline: 0;
}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a {
	background: #e6e6e6;
	color: #494a4b !important;
}
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
	background: #e6e6e6;
	color: #58595a !important;
}
.mainmenu .collapse ul ul ul > li:hover > a {
	background: #e6e6e6;
	color: #58595a !important;
}
.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
	background: #e6e6e6;
	color: #58595a !important;
}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
	background: #e6e6e6;
	color: #58595a !important;
}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
	background: #e6e6e6;
	color: #58595a !important;
}
/******************************Drop-down menu work on hover**********************************/
.mainmenu {
	background: none;
	border: 0 solid;
	margin: 0;
	padding: 0;
	min-height: 20px;
	width: 100%;
}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul {
	display: block
}
.mainmenu .collapse ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 250px;
	display: none
}
/*******/
.mainmenu .collapse ul ul li {
	position: relative
}
.mainmenu .collapse ul ul li:hover> ul {
	display: block
}
.mainmenu .collapse ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	min-width: 250px;
	display: none
}
.mainmenu .collapse ul ul ul li {
	position: relative
}
.mainmenu .collapse ul ul ul li:hover ul {
	display: block
}
.mainmenu .collapse ul ul ul ul {
	position: absolute;
	top: 0;
	left: -100%;
	min-width: 250px;
	display: none;
	z-index: 1
}
}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
	padding: 4px 15px 4px 25px;
}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
	padding: 4px 15px 4px 25px;
}
}
.navbar-light .navbar-toggler {
	color: inherit !important;
	border-color: inherit !important;
}
.navbar-toggler {
 padding: 0.15rem .50rem;
	font-size: 1rem;
	line-height: 1;
	background-color: transparent;
	border: inherit !important;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 0.25rem;
}
/* Slider */
.slider-section {
	position: relative;
}
.carousel-item img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	width: auto;
}
.carousel-caption {
	display: inline-block;
	padding: 20px;
	text-align: left;
	bottom: 20%;
	left: 20%;
	width: 100%;
}
.carousel-caption h1 {
	position: relative;
	color: #ffffff;
	font-size: 60px;
	font-weight: 800;
	line-height: 65px;
	text-transform: capitalize;
	padding-bottom: 20px;
}
.carousel-control-next, .carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 40px;
	height: 60px;
	background-color: #f3f3f3;
	color: #5d5d5d !important;
	opacity: 0.75;
	text-align: center;
	transition: opacity .15s ease;
}
.carousel-control-next {
	border-radius: 0 0 0 0;
	right: 20px;
}
.carousel-control-prev {
	border-radius: 0 0 0 0;
	left: 20px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 6px;
	height: 30px;
}
/* General button style */
.btn-1 {
	border: none;
	border-radius: 65px;
	font-size: 16px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 25px 80px;
	display: inline-block;
	margin: 20px 6px;
	text-transform: capitalize;
	letter-spacing: 0px;
	font-weight: 500;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-1:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-1:before {
	font-family: 'Font Awesome 5 Free';
	speak: none;
	font-weight: 900;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
.btn-sep {
	padding: 14px 30px 14px 70px;
}
.btn-sep:before {
	background: rgba(0,0,0,0.15);
}
.btn-4 {
	background: #e3be10;
	color: #fff;
}
.btn-4:hover {
	background: #f1cb17;
	color: #fff;
}
.btn-4:active {
	background: #f1cb17;
	top: 0px;
}
.btn-4:before {
	position: absolute;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 3;
	font-size: 120%;
	width: 50px;
	text-align: center;
}
.icon-send:before {
	content: "\f104";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
.trip-wrap {
	position: relative;
	margin-top: -40px;
	z-index: 1;
}
.trip-content {
	background-color: #ffffff;
	border-radius: 20px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
	padding: 0;
	margin-bottom: 50px;
}
.icon-trip {
	position: absolute;
	content: "";
	right: 15px;
	top: 30px;
	color: #e3be10;
	font-size: 18px;
}
.trip-box {
	padding: 20px 0;
}
.find-btn {
	background-color: #146aba;
	border-radius: 0 20px 20px 0;
	border: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	outline: none;
	width: 100%;
	padding: 31px 0;
}
.welcome-content {
	position: relative;
	margin-top: -50px;
}
.read-info {
	color: #001044;
	font-size: 14px;
	font-weight: 500;
}
.read-info i {
	color: #e5ba23;
	margin-right: 10px;
}
.why-wrap {
}
.text_box {
	position: relative;
	float: left;
}
.text_box span.fill {
	background: #e5ba23;
	border: 2px solid #e5ba23;
	box-shadow: inset 0 0 0 3px #fff;
	color: #fff;
}
.text_box span, .text_box span.fill {
	display: inline-block;
	border-radius: 50%;
	height: 80px;
	width: 80px;
	text-align: center;
	line-height: 75px;
	font-size: 30px;
	margin-bottom: 15px;
	margin-right: 20px;
	float: left;
}
.text_box:hover span.fill {
	box-shadow: inset 0 0 0 5px #fff;
	border: 2px solid #146aba;
	background: #146aba;
}
.text_box:hover span, .text_box span {
	-moz-transition: all .2s linear .1s;
	-ms-transition: all .2s linear .1s;
	-o-transition: all .2s linear .1s;
	-webkit-transition: all .2s linear .1s;
	transition: all .2s linear .1s;
}
.icon-info {
	margin-left: 100px;
	vertical-align: middle;
}
.icon-info h3 {
	font-size: 20px;
	padding: 25px 0;
}
/*destination*/
.destination-content {
	background: #ecebeb url(../images/images/destination-1.png);
	background-size: cover;
	padding: 50px 0;
}
.widget-title {
	text-align: center;
	padding-bottom: 30px;
}
.widget-title h4 {
	font-size: 30px;
	font-weight: 700;
}
.widget-title h4 small {
	color: #196a42;
	display: block;
	font-size: 20px;
	font-family: 'Bubblegum Sans', cursive;
}
.pkg-wrap {
	background-color: #ffffff;
	position: relative;
}
.discount-bx {
	position: absolute;
	right: 20px;
	top: -40px;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	background-color: #e5ba23;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	line-height: 20px;
	padding: 18px 5px;
}
.discount-bx small {
	font-size: 14px;
}
.pkg-info {
	position: relative;
	background: url(../images/images/d-icon.png) no-repeat left bottom;
	padding: 25px 30px;
}
.review ul li {
	color: #f88d10;
	display: inline-block;
	font-size: 12px;
}
.review ul li a {
	color: #696969;
}
.price-tag {
	color: #b43636;
	font-size: 1.5rem;
	font-weight: 700;
}
.price-tag small {
	color: #676767;
	font-size: 0.875rem;
	font-weight: 400;
}
.duration {
	background-color: #f8f8f8;
	border-radius: 3px;
	color: #8c8b8b;
	font-size: 0.875rem;
	padding: 3px 10px;
	vertical-align: middle;
}
/*destination*/
.holidays-content {
	background: #146aba url(../images/images/pkg-2_03.png);
	background-size: cover;
	padding: 50px 0;
}
.widget-title1 {
	text-align: center;
	padding-bottom: 30px;
}
.widget-title1 h4 {
	color: #ffffff;
	font-size: 30px;
}
.widget-title1 h4 small {
	color: #7cbcf8;
	display: block;
	font-size: 20px;
	font-family: 'Bubblegum Sans', cursive;
}
.holiday-wrap {
	position: relative;
	border: 10px solid #fff;
	border-radius: 8px;
	overflow: hidden;
}
.holidays-info {
	position: absolute;
	content: "";
	left: 20px;
	bottom: 15px;
	z-index: 9;
}
.holidays-info h3 {
	color: #fff;
	font-weight: 800;
}
.holidays-info h3 small {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}
.holiday-wrap::after {
	position: absolute;
	content: "";
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.75) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.75) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.75) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#33000000', GradientType=1 );
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.trip-plan {
	background: url(../images/images/custome-pkg.jpg);
	background-size: cover;
	padding: 50px 0;
}
.widget-title_1 {
	padding-bottom: 20px;
}
.widget-title_1 h5 {
	font-size: 38px;
}
.widget-title_1 h5 small {
	color: #196a42;
	display: block;
	font-size: 24px;
	font-family: 'Bubblegum Sans', cursive;
}
.trip-dtl {
	border-right: 1px solid #e1e1e1;
	padding-right: 30px;
}
.icon-duration {
	float: left;
	width: 30px;
	margin-right: 20px;
}
.icon-duration i {
	color: #146aba;
	font-size: 36px;
	vertical-align: middle;
}
.disrp {
	margin-left: 50px;
}
.duration-1 {
	color: #535454;
	display: block;
	font-size: 14px;
	font-weight: 500;
	display: block;
}
.days-1 {
	color: #196b43;
	display: block;
	font-size: 20px;
	font-weight: 600;
}
.explore-btn {
	background-color: #257d41;
	color: #fff;
	font-size: 0.875rem;
	text-align: center;
	padding: 22px 40px;
}
.explore-btn:hover {
	background-color: #2f9550;
	color: #fff;
}
.explore-btn i {
	margin-left: 10px;
}
.pkg-box {
	position: relative;
}
.contact-deal {
	position: absolute;
	background-color: #ffffff;
	box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
	color: #434343;
	font-size: 20px;
	font-weight: 700;
	display: inline-block;
	padding: 6px 30px;
	left: -40px;
	bottom: 100px;
}
.phone-icon {
	float: left;
	width: 20px;
	margin-right: 20px;
	margin: 10px 0;
}
.phone-icon i {
	color: #257d41;
	font-size: 30px;
}
.phone-dtl {
	margin-left: 40px;
}
.phone-dtl span {
	color: #707070;
	display: block;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.pkg-dis {
	position: absolute;
	background-color: #257d41;
	border: 8px solid #ffffff;
	width: auto;
	height: auto;
	border-radius: 100%;
	color: #fff;
	font-size: 28px;
	font-weight: 800;
	display: inline-block;
	padding: 30px 10px;
	right: 110px;
	bottom: 232px;
	overflow: hidden;
	text-align: center;
	width: 140px;
	height: 140px;
	line-height: 30px;
}
.pkg-dis small {
	display: block;
	font-size: 20px;
	font-weight: 500;
}
.favourite-content {
	background: #f0f0f0 url(../images/images/overlay-1_02.png) left no-repeat;
	background-position: bottom;
	position: relative;
}
.favourite-wrapper {
	position: relative;
	z-index: 9;
}
.nav-item .nav-link, .nav-tabs .nav-link {
	-webkit-transition: all 300ms ease 0s;
	-moz-transition: all 300ms ease 0s;
	-o-transition: all 300ms ease 0s;
	-ms-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.card a {
	-webkit-transition: all 150ms ease 0s;
	-moz-transition: all 150ms ease 0s;
	-o-transition: all 150ms ease 0s;
	-ms-transition: all 150ms ease 0s;
	transition: all 150ms ease 0s;
}
[data-toggle="collapse"][data-parent="#accordion"] i {
	-webkit-transition: transform 150ms ease 0s;
	-moz-transition: transform 150ms ease 0s;
	-o-transition: transform 150ms ease 0s;
	-ms-transition: all 150ms ease 0s;
	transition: transform 150ms ease 0s;
}
[data-toggle="collapse"][data-parent="#accordion"][aria-expanded="true"] i {
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.now-ui-icons {
	display: inline-block;
	font: normal normal normal 14px/1 'Nucleo Outline';
	font-size: inherit;
	speak: none;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
 @-webkit-keyframes nc-icon-spin {
 0% {
 -webkit-transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
 @-moz-keyframes nc-icon-spin {
 0% {
 -moz-transform: rotate(0deg);
}
 100% {
 -moz-transform: rotate(360deg);
}
}
 @keyframes nc-icon-spin {
 0% {
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
.now-ui-icons.objects_umbrella-13:before {
	content: "\ea5f";
}
.now-ui-icons.shopping_cart-simple:before {
	content: "\ea1d";
}
.now-ui-icons.shopping_shop:before {
	content: "\ea50";
}
.now-ui-icons.ui-2_settings-90:before {
	content: "\ea4b";
}
.nav-tabs {
	border: 0;
	padding: 15px 0.7rem;
}
.nav-tabs:not(.nav-tabs-neutral)>.nav-item>.nav-link.active {
	box-shadow: 0px 5px 35px 0px rgba(8, 59, 106, 0.3);
}
.card .nav-tabs {
	border-top-right-radius: 0.1875rem;
	border-top-left-radius: 0.1875rem;
}
.nav-tabs>.nav-item>.nav-link {
	color: #146aba;
	margin: 0;
	margin-right: 5px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 45px;
	font-size: 18px;
	font-weight: 600;
	padding: 12px 22px;
	text-transform: uppercase;
	line-height: 1.5;
}
.nav-tabs>.nav-item>.nav-link:hover {
	background-color: transparent;
}
.nav-tabs>.nav-item>.nav-link.active {
	background-color: #146aba;
	border-radius: 20px;
	color: #FFFFFF;
}
.nav-tabs>.nav-item>.nav-link i.now-ui-icons {
	font-size: 14px;
	position: relative;
	top: 1px;
	margin-right: 3px;
}
.nav-tabs.nav-tabs-neutral>.nav-item>.nav-link {
	color: #FFFFFF;
}
.nav-tabs.nav-tabs-neutral>.nav-item>.nav-link.active {
	background-color: rgba(255, 255, 255, 0.2);
	color: #FFFFFF;
}
.card {
	background-color: transparent;
	border: 0;
	border-radius: 0.1875rem;
	display: inline-block;
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}
.card .card-header {
	background-color: transparent;
	border-bottom: 0;
	background-color: transparent;
	border-radius: 0;
	padding: 0;
}
.card[data-background-color="orange"] {
	background-color: #f96332;
}
.card[data-background-color="red"] {
	background-color: #FF3636;
}
.card[data-background-color="yellow"] {
	background-color: #FFB236;
}
.card[data-background-color="blue"] {
	background-color: #2CA8FF;
}
.card[data-background-color="green"] {
	background-color: #15b60d;
}
 [data-background-color="orange"] {
 background-color: #e95e38;
}
 [data-background-color="black"] {
 background-color: #2c2c2c;
}
[data-background-color]:not([data-background-color="gray"]) {
	color: #FFFFFF;
}
[data-background-color]:not([data-background-color="gray"]) p {
	color: #FFFFFF;
}
[data-background-color]:not([data-background-color="gray"]) a:not(.btn):not(.dropdown-item) {
	color: #FFFFFF;
}
[data-background-color]:not([data-background-color="gray"]) .nav-tabs>.nav-item>.nav-link i.now-ui-icons {
	color: #FFFFFF;
}
.now-ui-icons {
	display: inline-block;
	font: normal normal normal 14px/1 'Nucleo Outline';
	font-size: inherit;
	speak: none;
	text-transform: none;
	/* Better Font Rendering */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 768px) {
.nav-tabs {
	display: inline-block;
	width: 100%;
	/*padding-left: 100px;
	padding-right: 100px;*/
	text-align: center;
}
.nav-tabs .nav-item>.nav-link {
	margin-bottom: 5px;
}
}
.testimonials-content {
	background: #257d41 url(../images/images/testimonials.png) top left no-repeat;
	position: relative;
	margin-top: -150px;
	padding-bottom: 80px;
}
.testi-inner {
	padding: 150px 0 50px 0;
}
.client-wrapper {
	position: relative;
	background: #ffffff url(../images/images/quote-1.png) top right no-repeat;
	-webkit-box-shadow: 14px 14px 0px 0px rgb(234 234 234);
	-moz-box-shadow: 14px 14px 0px 0px rgba(234, 234, 234, 1);
	box-shadow: 14px 14px 0px 0px rgb(234, 234, 234);
	padding: 50px 30px;
	border-radius: 0 0 30px 0;
	font-family: 'Bubblegum Sans', cursive;
}
/*.client-wrapper:after {
    position: absolute;
    content: "";
    background: url(../images/images/quote-1.png) no-repeat;
    right: 20px;
    top: 20px;
    width: 128px;
    height: 92px;
}*/
.clientimg {
	float: left;
	width: 100px;
	height: 100px;
	border-radius: 100%;
	margin-right: 20px;
	overflow: hidden;
}
.client-info {
	margin-left: 120px;
}
.client-info h6 {
	color: #474747;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Bubblegum Sans', cursive;
}
.testimonial {
	margin: 0 5px;
	padding: 10px;
}
.owl-theme .owl-controls {
/* border-top: 1px solid #d5d5d5;
    margin-top: 40px;
    padding-top: 30px;*/
}
.owl-theme .owl-controls .owl-buttons div {
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #e1e1e1;
	border-radius: 0;
	opacity: 1;
	padding: 0;
}
.owl-prev:before, .owl-next:before {
	content: "\f0d9";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #fff;
}
.owl-next:before {
	content: "\f0da";
}
.owl-prev:hover:before, .owl-next:hover:before {
	color: #494747;
}
.partners-info {
	border-bottom: 1px dashed #d7d7d7;
}
.partners-list ul li {
	display: inline-block;
	margin-right: 17px;
}
.partners-list ul li span {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
footer {
	background: #ffffff url(../images/images/footer-1.png);
	background-position: bottom;
	background-size: cover;
}
.footer-info h3 {
	position: relative;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 50px;
}
.footer-info h3::before {
	position: absolute;
	content: "";
	left: 0;
	width: 35px;
	height: 5px;
	background-color: #146aba;
	bottom: -15px;
}
.cnt-icon {
	color: #24783e;
	float: left;
	width: 20px;
	font-size: 20px;
	margin-right: 20px;
}
.cont-dtl {
	margin-left: 40px;
	line-height: 24px;
}
.listing li {
	position: relative;
	color: #515151;
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin: 8px 0;
	padding-left: 15px;
}
.listing li::after {
	content: "\f0da";
	position: absolute;
	color: #24783e;
	font-size: 13px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	top: 0;
	left: 0;
}
.subscribe-from {
	position: relative;
}
.subscribe-from input {
	position: relative;
	background: #ffffff;
	border-radius: 0;
	border: none;
	color: #575757;
	font-size: 13px;
	outline: none;
	line-height: 50px;
	height: 50px;
	text-align: left;
	padding: 20px;
	width: 100%;
	margin-bottom: 15px;
}
.subscribe-from .subscribe-button {
	position: relative;
	background: #146aba;
	border: none;
	border-radius: 35px;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	padding: 0 10px;
	width: 100%;
	text-transform: uppercase;
}
.subscribe-icon {
	position: absolute;
	background: #ffffff;
	border: none;
	border-radius: 100%;
	display: inline-block;
	height: 42px;
	width: 42px;
	line-height: 45px;
	color: #146aba;
	font-size: 18px;
	text-align: center;
	top: 69px;
	right: 5px;
	padding: 0 10px;
}
.footer-bottom {
	background: #fffffff;
}
.copy-right p {
	color: #797979;
	font-size: 13px;
	font-weight: 400;
	padding: 10px 0 0 10px;
	padding-bottom: 0 !important;
	margin: 0;
}
.copy-right p a {
	color: #146aba;
	font-style: italic;
}
.copy-right p a:hover {
	color: #146aba;
	text-decoration: underline;
}
.social-links {
	display: inline-block;
}
.social-links ul li {
	border-radius: 100%;
	color: #ffffff !important;
	display: inline-block;
	font-size: 14px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	padding: 0 4px;
	text-align: center;
	margin-right: 3px;
}
.social-links ul li a {
	border-radius: 100%;
	color: #ffffff !important;
	display: inline-block;
	font-size: 14px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	padding: 0 4px;
	text-align: center;
	margin-right: 3px;
}
.social-links ul li:nth-child(1) a {
	color: #fff !important;
	background: #0b61c2;
}
.social-links ul li:nth-child(2) a {
	color: #fff !important;
	background: #16aecf;
}
.social-links ul li:nth-child(3) a {
	color: #fff !important;
	background: #5c0ebd;
}
.social-links ul li:nth-child(4) a {
	color: #fff !important;
	background: #f3630b;
}
/******** all page css *******/
.parallax {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center 80%;
	background-repeat: repeat-y;
	background-position: bottom center;
}
.divider, .parallax {
	background-repeat: repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.layer-overlay {
	position: relative;
}
.layer-overlay::before {
	position: absolute;
	background-color: rgba(0,0,0,.4);
	content: "";
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.p-60 {
	padding: 60px 0 60px 0 !important;
}
.title {
	position: relative;
	color: #ffffff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 40px;
	text-align: center;
	text-transform: capitalize;
	z-index: 9;
}
.breadcrumb {
	margin: 5px 0 10px 0;
	padding: 0;
	background-color: transparent;
	border-radius: 0;
	color: #ffffff;
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 50px;
	text-transform: capitalize;
	display: block !important;
	position: relative;
	z-index: 999;
}
.breadcrumb li {
	display: inline-block !important;
	font-weight: 500;
	text-align: center;
}
.breadcrumb li a {
	color: #fbbc05;
}
.breadcrumb li a:hover {
	color: #fbbc05;
}
.breadcrumb > li + li:before {
	position: relative;
	color: #fbbc05;
	padding: 0 12px 0 12px;
	content: "\f111";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 5px;
	top: -2px;
}
.breadcrumb .last-item {
	color: #ffffff;
}
.about-content {
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
	padding: 40px 80px;
}
.cont-information h2 span {
	color: #06b059;
	display: block;
	font-size: 14px;
	font-weight: 400;
}
.icon-contact {
	width: 40px;
	margin-bottom: 10px;
	float: left;
	margin-right: 20px;
}
.icon-contact i {
	color: #f9a949;
	font-size: 35px;
}
.cont-info {
	margin-left: 60px;
}
.cont-info h6 {
	font-weight: 600;
	font-size: 24px;
	text-transform: capitalize;
	padding: 0;
	margin: 0;
}
.cont-info p {
	color: #686868;
	font-weight: 400;
	font-size: 14px;
}
.location-map {
	box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
/*--------- Pager5 ---------*/

.Pager5 ul li:hover, .Pager5 ul li.active {
	border-bottom: 2px solid #146aba;
	color: #146aba;
}
.Pager5 ul li a:hover:before, .Pager5 ul li.active a:before {
	content: "";
	position: absolute;
	border: 4px solid transparent;
	border-top: 4px solid #146aba;
	top: -3px;
	left: 50%;
	transform: translate(-50%, 0);
}
.Pager5 .pagination .page-item.active .page-link {
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
 border-radius: .125rem;
	background-color: initial;
	color: #146aba;
}
.Pager5 .pagination .page-item.active .page-link {
	box-shadow: none;
}
.Pager5 .pagination .page-item .page-link:hover {
	-webkit-transition: all 0s linear;
	transition: all 0s linear;
	border-radius: 0px;
	background-color: initial;
}
.Pager5 .pagination .page-item .page-link.prev:hover, .Pager5 .pagination .page-item .page-link.next:hover {
	/*border-bottom: 2px solid #BD5410;*/
	color: #146aba;
}
.Pager5 .pagination .page-item .page-link.next:hover:before {
	content: none;
	position: absolute;
	border: 4px solid transparent;
	border-top: 4px solid #146aba;
	top: -3px;
	left: 50%;
	transform: translate(-50%, 0);
}
.Pager5 ul li.disabled:hover {
	border-bottom: none!important;
}
.page-link {
	position: relative;
	display: block;
 padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #146aba;
	background-color: transparent;
	border: none;
}
.page-item.disabled .page-link {
	color: #146aba;
	pointer-events: none;
	cursor: auto;
	background-color: transparent;
	border-color: #146aba;
}
.trip-facts {
	position: relative;
	padding: 25px 15px;
	margin-bottom: 25px;
	background: #f9f8fe;
	border-radius: 5px;
	vertical-align: top;
}
.tripfact {
	color: #101010;
	font-size: 16px;
	font-weight: 600;
	vertical-align: top;
}
.tripfact span {
	color: #7d7d7d;
	font-size: 15px;
	font-weight: 500;
}
.tripfact i {
	color: #146aba;
	font-size: 24px;
	margin-right: 6px;
}
.highlights > ul > li {
	position: relative;
	display: block;
	font-size:14px;
	margin: 8px 0;
	padding-left: 20px;
}
.highlights > ul > li::before {
	display: inline-block;
	content: "\f111";
	position: absolute;
	font-weight: 900;
	left: 0;
	top: 0;
	color: #257d41 ;
	font-size: 8px;
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	font-display: auto;
}
.panel, .panel-body {
	box-shadow: none;
}
.panel-group .panel-heading {
	padding: 0;
}
.panel-group .panel-heading a {
	display: block;
	padding: 10px 0;
	text-decoration: none;
	position: relative;
	font-size: 15px;
	color: #111111;
}
.panel-group .panel-heading a span {
	margin-right: 20px;
	color: #b43636;
}
.itinerary-inner {
	padding-left: 73px;
}
.itinerary-facilities ul li {
	color: #454545;
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
	margin-right: 20px;
}
.itinerary-facilities ul li i {
	color: #b43636;
	display: inline-block;
	font-size: 13px;
	margin-right: 10px;
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	font-display: auto;
}
.cost_dtl {
	position: relative;
	z-index: 1;
}
.include-title {
	background-color: #257d41 ;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	padding: 10px 30px;
	margin-bottom: 30px;
}
.cost_dtl .cost_detail ul {
	padding-left: 70px;
}
.cost_dtl .cost_detail ul li {
	text-align: left;
	list-style: none;
	position: relative;
	display: block;
	padding-left: 24px;
	margin-bottom: 15px;
	line-height: 1.4;
}

.cost_dtl .cost_detail ul li:before {
	display: inline-block;
	position: absolute;
	top: 2px;
	left: 0;
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	color: #c60b0b;
}
.cost_dtl .cost_detail.cost_include ul li:before {
	content: "\f058";
}
.cost_dtl .cost_detail.cost_exclude ul li:before {
    content: "\f057";
}
.inner-title {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: none;
}
.table td, .table th {
	color:#454545;
    padding: 1.3rem;
    vertical-align: top;
    border-top: none;
	font-size:0.875rem;
	font-weight: 500;
}
.start-date {
	color:#676767;
	display:block;
	font-weight: 400;
}
.price-info {
	color:#333;
	font-size:16px;
}
.booking-wrap {
	background-color:#fff;
	box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
	padding:20px;
}
.pp-tag {
	font-size:20px;
	font-weight:800;
	color:#000;
}
.pp-tag span {
	font-size:14px;
	font-weight:400;
	color:#666;
}
.pp-tag i {
	font-size:20px;
	color:#146aba;
	margin-right:6px;
}
.features ul li {
	position:relative;
	display:block;
	font-size:14px;
	font-weight:500;
	margin:8px 0;
	padding-left:20px;
}
.features ul li:before {
    content: "\f00c";
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	color: #c60b0b;
}
.price-title {
	border-bottom: 1px solid #8bc7fb;
    padding-bottom: 15px;
}
.blog-innner {
	background-color: #fff;
	box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
	position: relative;
	clear: both;
}
.admin-info {
	color:#333;
	display:block;
	font-size:14px;
	font-weight:600;
}
.admin-info span {
	color:#666666;
	font-size:13px;
	font-weight:500;
}
.img-wrap {
	position:relative;
	overflow:hidden;
}
.img-wrap img {
	overflow:hidden;
}
.blog-date {
	position:relative;
}
.date-calendar {
	position:absolute;
	content:"";
	left:20px;
	top:20px;
	background-color:#ffffff;
	font-size:12px;
	font-weight:500;
	padding: 0 20px 0 0;
}
.calender-icon {
	background: #146aba;
	border: none;
	display: inline-block;
	height: auto;
	line-height: 45px;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	padding: 0 15px;
	margin-right: 10px;
}
.post-img {
	width:70px;
	height:70px;
	border-radius:100%;
	float:left;
	overflow:hidden;
}
.post-info {
	margin-left:90px;
}

.entry-format {
	background-color: #f9f9f9;
	clear: both;
}
.post-format {
	position: relative;
	color: #fff;
	font-size: 20px;
	width: 60px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: center;
	background: #257d41 no-repeat center center;
	margin-right: 20px;
	float: left;
}
.post-format_info {
    margin-left: 90px;
}
.post-format_info h5 {
	line-height: 16px;
	font-weight:400;
	text-transform:capitalize;
	margin-bottom: 0;
}
.date {
	color: #8d8d8d;
	font-size: 12px;
	font-weight: 500;
	font-style: italic;
	margin: 0;
	padding: 0;
	line-height: 24px;
	display: block;
}
.post {
	color: #565656;
	font-size: 12px;
	font-weight: 500;
	line-height: 18px;
}
.post span {
	color: #257d41;
	font-style: italic;
	font-size: 12px;
	font-weight: 400;
}
.comment {
	font-style: italic;
	font-size: 12px;
}
.comment:hover {
	text-decoration: underline;
}
.entry-content {
	background-color: #fff;
	padding: 20px;
	clear: both;
}
.cmt-wrap {
	border-top: 1px solid #dedede;
	padding: 30px 0;
}
.cmt-img {
	position: relative;
	color: #fff;
	font-size: 20px;
	width: 70px;
	height: 70px;
	display: block;
	margin-right: 20px;
	float: left;
}
.popular-side {
}
.popular-box {
	border-bottom: 1px solid #dedede;
	padding-top: 10px;
	margin-bottom: 10px;
}
.post-format_info h6 {
	margin-bottom: 0;
	line-height: 18px;
}
.tag-could li {
	background-color: #008c44;
	border-radius: 20px;
	color: #fff;
	display: inline-block;
	padding: 3px 10px;
	text-align: center;
	margin-bottom: 4px;
}
.tag-could li a {
	color: #fff;
}
.tag-could li:hover {
	background: #64cb64;
	color: #fff;
}
.login-wrapper {
	background-color: #60F;
	padding: 40px;
	min-height: 400px;
}
.plicy-list ul li {
	position: relative;
	color: #565656;
	font-size: 15px;
	padding-left: 15px;
	margin: 8px 0;
	line-height: 16px;
}
.plicy-list ul li:after {
	position: absolute;
	content: '';
	background: #666666;
	border-radius: 100%;
	height: 5px;
	width: 5px;
	left: 0;
	top: 5px;
}
.title-heading {
	background-color: #379b37;
	color: #fff;
	padding: 10px 15px;
}
.replay-btn {
	color:#257d41;
	font-size:12px;
	font-weight:500;
}
/*responsive css*/
@media (max-width: 1199px) {
.container {
	max-width: inherit;
	width: 100%;
}
.logo {
	width: 230px;
	height: auto;
}
}
@media (max-width: 991px) {
.menu-area {
	text-align: left;
}
.partners-list ul li {
	margin-right: 15px;
}
.carousel img {
	width: 100%;
	height: 400px;
	object-fit: cover;
}
.welcome-info h1 {
	font-size: 22px;
	margin-top: 40px;
}
}
@media (max-width: 767px) {
.logo {
	width: 190px;
	height: auto;
}
.about-content {
	padding: 0 2 0px;
}
.trip-wrap {
	position: relative;
	margin-top: 40px;
}
.clientimg {
	float: inherit;
	margin-bottom: 20px;
}
.client-info {
	margin-left: 0;
}
.wel-content h1 {
	font-size: 24px;
}
.widget-title_1 h5 {
	font-size: 24px;
}
.widget-title_1 h5 small {
	font-size: 18px;
}
.trip-box {
	padding: 10px 0;
	padding-right: 15px;
}
.icon-trip {
	right: 30px;
	top: 30px;
	color: #e3be10;
}
.find-btn {
	background-color: #146aba;
	border-radius: 0;
	border: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	outline: none;
	width: 100%;
	padding: 14px 0;
}
.carousel-caption {
	bottom: 10%;
	left: 5%;
}
.carousel-caption h1 {
	font-size: 35px;
	line-height: 40px;
	padding-bottom: 10px;
}
.btn-1 {
	margin: 10px 6px;
}
#search-btn {
	position: inherit;
	top: 2em;
	right: 1em;
	background-color: none;
	font-size: 16px;
	padding: 0px;
	border-radius: 0;
	color: #FFF;
}
.centered {
	width: 94%;
}
}
@media (max-width: 575px) {
.search-box {
	top: -70px;
	position: absolute;
	right: 0;
}
.search-box span {
	display: none;
}
.phone, .email {
	color: #f7f7f7;
	font-size: 0.75rem;
	margin-right: 20px;
}
.partner-info {
	display: none;
}
.search-box {
	padding-right: 0;
	margin: 6px 0;
}
.search-box {
	line-height: 40px;
	width: 40px;
	height: 40px;
}
.btn-site {
	font-size: 13px;
	padding: 10px 25px;
}
.carousel-control-next, .carousel-control-prev {
	display: none;
}
.carousel img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.carousel-caption h1 {
	font-size: 20px;
	line-height: 24px;
}
.btn-sep {
	padding: 10px 24px 10px 70px;
}
}
@media (max-width: 380px) {
.icon-duration {
	float: left;
	margin-right: 0;
}
.disrp {
	margin-left: 0;
	float: left;
}
}
